.title-center-home {
  font-family: "Arial", sans-serif;
  color: darkslategrey;
  text-align: center;
  padding: 100px;
}

.content-home {
  font-family: "Arial", sans-serif;
  color: darkslategrey;
  text-align: center;
}

.button-center-home {
  text-align: center;
}

.button-home {
  font-family: "Arial", sans-serif;
  font-size: 25px;
  background-color: #c8f1ff;
  color: green;
  height: 100px;
  width: 300px;
  margin: 70px;
}
